Subject: [netmod] rfc 6087 bis bug

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 20 Dec 2017 13:56:53 +0100

Hi,

section 6 refers first to

http://trac.tools.ietf.org/area/ops/trac/wiki/yang-security-guidelines

which seems to be OK and then a few lines down it refers to

http://www.ops.ietf.org/netconf/yang-security-considerations.txt

which results in a 'page not found'. I think there should be only one
URL (and the working one is preferred). Note, the first URL also shows
up in Appendix B.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1 | 28759 Bremen | Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>